@import "variables";

:host {
  display: block;
  background-color: white;
  border-radius: 4px;
  border: 1px solid $grey3;
  margin-bottom: 50px;
}

#soap-panel-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 16px 20px 8px;
  gap: 8px;
}

h1 {
  margin: 0;
}

.soap-module-list {
  margin-top: 8px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 9px;

  li {
    width: calc(33.3333% - 6px);

    @media (max-width: 1600px) {
      width: calc(50% - 4.5px);
    }
  }
}

nz-tabset {
  padding: 0 20px;
}

#soap-user-code {
  display: flex;
  justify-content: center;
}
